### Virtual Method

# Gio DBusObjectManager object_removed

#### Declaration [src]

    void
    object_removed (
      GDBusObjectManager* manager,
      GDBusObject* object
    )

#### Description [src]

Signal handler for the `GDBusObjectManager::object-removed` signal.

#### Parameters

`object`

  Type: `GDBusObject`

  No description available.

  The data is owned by the caller of the method.